#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dinamično
AggregateMode_static = Statično

# CardinalityEnum
CardinalityEnum_zero = Nič
CardinalityEnum_one = Ena
CardinalityEnum_many = Mnogo

# ContextMode
ContextMode_warnWhenMissing = Opozori, kadar manjka kontekst
ContextMode_includeInQuery =  V poizvedbi je kontekst obvezen
ContextMode_infoWhenMissing = Informacije, kadar manjka kontekst

# FacetTypeEnabled
FacetTypeEnabled_automatic = Samodejno
FacetTypeEnabled_true = Omogočeno
FacetTypeEnabled_false = Onemogočeno

# GenerateSQL 
GenerateSQL_asView = Vse postavke poizvedbe se pojavijo v generiranem SQL-u
GenerateSQL_minimized = Samo obvezne postavke poizvedbe se pojavijo v generiranem SQL-u

# HighLevelDataType
HighLevelDataType_boolean = Logična vrednost
HighLevelDataType_string = Besedilo
HighLevelDataType_integer = Celo število
HighLevelDataType_decimal = Decimalno
HighLevelDataType_datetime = Časovni žig
HighLevelDataType_time = Čas
HighLevelDataType_date = Datum
HighLevelDataType_interval = Interval
HighLevelDataType_array = Valuta
HighLevelDataType_object = Dvojiško
HighLevelDataType_period = Obdobje

# InstanceType
InstanceType_copy = Prekopiraj
InstanceType_local = Lokalno
InstanceType_missing = Manjka
InstanceType_reference = Sklic

# JoinFilterType
JoinFilterType_none = Brez
JoinFilterType_in = V
JoinFilterType_between = Med
JoinFilterType_table = Tabela

# ProParameterMode
ProParameterMode_in = Vhodni podatki
ProParameterMode_out = Izhodni podatki
ProParameterMode_inout = Prepiši

# QuerySubjectUsage
QuerySubjectUsage_automatic = Samodejno
QuerySubjectUsage_bridge = Mostič
QuerySubjectUsage_summaryQuery = Poizvedba povzetka


# RegularAggregateType
RegularAggregateType_automatic = Samodejno
RegularAggregateType_none = Brez
RegularAggregateType_average = Povprečno
RegularAggregateType_calculated = Agregiraj, nato izračunaj
RegularAggregateType_count = Število
RegularAggregateType_countDistinct = Razlikovalno štetje
RegularAggregateType_countNonZero = Neničelno štetje
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Mediana
RegularAggregateType_maximum = Maksimum
RegularAggregateType_standardDeviation = Standardni odklon
RegularAggregateType_total = Skupaj
RegularAggregateType_variance = Varianca

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = Unija (UNION)
SetOperation_INTERSECT = Presek (INTERSECT)
SetOperation_EXCEPT = Izjema (EXCEPT)

# SetOperationDuplicates
SetOperationDuplicates_remove = Odstrani
SetOperationDuplicates_preserve = Ohrani

# SortOrder
SortOrder_ascending = Naraščajoče
SortOrder_descending = Padajoče

# SortOrderNullPlacement
SortOrderNullPlacement_first = Prvo
SortOrderNullPlacement_last = Zadnje

# SourceCategoryType
SourceCategoryType_calculation = Izračun
SourceCategoryType_column = Stolpčni grafikon
SourceCategoryType_dimension/measure = Dimenzija/merska
SourceCategoryType_dimension/regular = Dimenzija/regularna
SourceCategoryType_folder = Mapa
SourceCategoryType_hierarchy/level = Hierarhija/ravni
SourceCategoryType_hierarchy/parent-child = Hierarhija/nadrejenec-podrejenec
SourceCategoryType_level = Raven
SourceCategoryType_measure = Mera
SourceCategoryType_namedSet = Poimenovan nabor
SourceCategoryType_property = Lastnost
SourceCategoryType_table = Tabela
SourceCategoryType_variable = Spremenljivka

# SplitColumnTreatment
SplitColumnTreatment_show = Pokaži
SplitColumnTreatment_hide = Skrij

# SplitDisplay
SplitDisplay_inline = Vključeno
SplitDisplay_folder = Mapa

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Izvirni
SqlLanguageType_passThrough = Prečkanje skozi

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = Tabela (TABLE)
TableType_VIEW = Pogled (VIEW)
TableType_SYSTEM_TABLE = Sistemska tabela (SYSTEM_TABLE)
TableType_GLOBAL_TEMPORARY = Globalna začasna (GLOBAL_TEMPORARY)
TableType_LOCAL_TEMPORARY = Lokalna začasna (LOCAL_TEMPORARY)
TableType_ALIAS = Vzdevek (ALIAS)
TableType_SYNONYM = Sopomenka (SYNONYM)

# UsageType
UsageType_automatic = Samodejno
UsageType_identifier = Identifikator
UsageType_attribute = Atribut
UsageType_fact = Mera

# UseSpecType
UseSpecType_database = Baza podatkov
UseSpecType_file = Datoteka
UseSpecType_module = Modul
UseSpecType_dataset = Nabor podatkov
UseSpecType_package = Paket


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
